#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-HqtDSFblgsILt1HQyD1Rdu
key:                  hls-test-utils-1.1.0.0-HqtDSFblgsILt1HQyD1Rdu
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6d479a49f9534505e312d1e4df94cc3b
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-HqtDSFblgsILt1HQyD1Rdu
depends:
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    async-2.2.4-JjkqNdD7aK042AYqCMjiPJ base-4.15.1.0
    blaze-markup-0.8.2.8-40KaD22JJuPBmZSqYznuVu bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-9iq5JgIC36j5aucXyEsmgE
    filepath-1.4.2.1 ghcide-1.4.1.0-LQmgQywwJVQ6bwyEZfr6ad
    hls-graph-1.4.0.0-1WYYwzb9WTC7MFtUEaTYsm
    hls-plugin-api-1.2.0.0-HgAt5OHfZ3lIWwlDKKWnu0
    hspec-2.8.5-KAL2BEQMOwkAh4kTn187MS
    hspec-core-2.8.5-Je1tzhd4qWG1FtzSD1FH3I
    lens-5.1-L8sFZCcPedaIG3EuO5WYtz lsp-1.2.0.1-AhLXDiQKmdZ6R5ioL5H8vi
    lsp-test-0.14.0.1-JgTPrI4kWS99M2WgD3Yri
    lsp-types-1.3.0.1-GJr3EnLtyne5P8Oey9CGmQ
    tasty-1.4.2.1-HnxYQM4GKlv4VEiQsHZmbl
    tasty-expected-failure-0.12.3-6grpv9hbq6B46CvEh1hRsw
    tasty-golden-2.3.5-Gj6zeTXvXu6EzfGBAkLTWv
    tasty-hunit-0.10.0.3-5yZRMJXIloA1uAhkMIzOds
    tasty-rerun-1.1.18-FI9HZQPBLvE18RHKW4Sbo1
    temporary-1.3-Hu0dh0hkY7pEkdmsZcyHTf text-1.2.5.0
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

